[<text>
<title>ecuador deputy minister seeks oil aid in venezuela</title>
<dateline>    caracas, march 11 - </dateline>ecuador's deputy energy minister
fernando santos alvite arrived here last night for talks on
further venezuelan assistance to his country's oil industry
following last week's earthquake, officials said.
    ecuador was obliged to suspend crude oil exports for an
expected five months as a result of damage to 25 miles of
pipeline linking its jungle oil fields with the pacific port of
balao. oil normally accounts for 60 pct of its exports.
    fellow opec member venezuela has already agreed to lend
ecuador five mln barrels of crude, to be repaid in kind after
180 days, to help meet its domestic consumption needs.
    the officials could neither confirm nor deny reports that
venezuela will temporarily produce ecuador's entire opec quota,
set at 210,000 barrels per day for first half 1987.
    "all options are open at this moment in the context of
cooperation on oil production," a venezuelan energy and mines
ministry source said.
    discussions are also under way to arrive at a formula to
compensate ecuador for the loss in oil export revenue while the
pipeline is repaired, officials said.
    santos alvite last night met venezuelan energy and mines
minister arturo hernandez grisanti and will today hold talks at
technical level, officials said.
    industry sources said that among the options are for
venezuela to produce ecuador's entire quota, or for venezuela
and non-opec mexico to share it and for the latter to supply
ecuador's far eastern clients.
    but the ministry source said that no decision has yet been
reached on the matter, and that an announcement would be made
in due course.
    santos alvite said earlier in quito that ecuador would have
to import six to seven mln barrels of crude oil to meet its
needs until the line was repaired.
    ecuador energy and mines minister javier espinosa teran
said last night his country needs 120 mln dlrs to repair the
damage to the export pipeline caused by the earthquake.
 reuter
</text>]